<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<style>
		html {
		}

		body {
		}

		.section-block { font-size: 24px; }
		.block-1 {
			width: 50vw;
			height: 20vh;
			background-color: black;
		}

		.block-text {
			width: 60vw;
			background-color: brown;
			text-align: center;
		}

	</style>
</head>
<body>
<section class="section-block">

	<div class="block-1">
		<div class="block-text">text</div>
	</div>

</section>
</body>
</html>